Bug 1420480 - Unable to add OPS8 Cloud Provider when using keystone using AD
Summary: Unable to add OPS8 Cloud Provider when using keystone using AD
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: cfme-future
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 19:40 UTC by Saif Ali
Modified: 2020-03-11 15:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-10 00:02:28 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Saif Ali 2017-02-08 19:40:54 UTC
Description of problem:
Openstack keystone V3 configured the pull the users from Active directory. 
using the AD account the authentication work fine when using openstack cli, and openstack dashboard.
Unable to add OPS8 cloud provider to CloudForms using the AD account.
We getting bad username/password error.

Version-Release number of selected component (if applicable):
CloudForms 4.2

How reproducible:


Steps to Reproduce:
1. Configure Openstack keystone with AD auth
2. using AD account to add the provider to CloudForms
3.

Actual results:


Expected results:


Additional info:

Comment 8 Tzu-Mainn Chen 2017-02-09 15:49:12 UTC
Can you try filling in the region field to whatever region is specified in 'openstack catalog list'?


Note You need to log in before you can comment on or make changes to this bug.